freedog
freedog
  • 发布:2019-01-04 13:23
  • 更新:2019-01-25 12:44
  • 阅读:701

支持vue过滤器

分类:uni-app

https://megalojs.org/#/features/support?id=filter

mp-vue不支持,但megalo支持,请问是否有可能底层换成megalo?

毕竟时间格式化的过滤器还是很常用的

2019-01-04 13:23 分享
已邀请:
freedog

freedog (作者)

手动置顶

freedog

freedog (作者)

再次置顶

要回复问题请先登录注册